CVE

Vulnerabilidad en Tianwell Fire Intelligent Command Platform 1.1.1.1 (CVE-2024-3720)

Severidad:
MEDIA
Type:
CWE-89 Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Fecha de publicación:
13/04/2024
Última modificación:
17/05/2024

Descripción

Una vulnerabilidad ha sido encontrada en Tianwell Fire Intelligent Command Platform 1.1.1.1 y clasificada como crítica. Esta vulnerabilidad afecta a código desconocido del archivo /mfsNotice/page del componente API Interface. La manipulación del argumento gsdwid conduce a la inyección de SQL. El ataque se puede iniciar de forma remota. El exploit ha sido divulgado al público y puede utilizarse. El identificador de esta vulnerabilidad es VDB-260572.